/* 
Praxisraum Vorstadt
26.09.2023 Neues Logo und Backgroung Header #5193B6 - neu ab 1.1.26: #9cd8f8- pf
*/

body.wrapper-fluid footer > .grid-child, body.wrapper-fluid header > .grid-child {
  background-color: #9cd8f8;
}

.container-header .container-nav {
    background-color: #282828 !Important;
    border-bottom-style: solid;
 	border-bottom-width: 1px;
/*	border-bottom-color: #e8feff;*/
}

/*--- Toplink */
.back-to-top-link {
    color: #112855;
    background-color: var(--white, white) !Important;
    border: 1px solid #112855 !Important;
	position:fixed !Important;  /* Toplink soll nicht unten kleben */
}
.back-to-top-link:focus,
.back-to-top-link:hover {
 color:var(--white,#fff) !Important;
 background-color:#00305d !Important;
 border-color:var(--white,#fff) !Important;
}
/*end Toplink */

/* Angebot Absatz abstand */
p {
  /* margin-bottom: 1.5rem; */
  margin-bottom: 0.35rem !Important;
}
/*Zeilenabstand */
body {
  /* line-height: 1.75em; */
  line-height: 1.3em !Important;
}

/*
.randea {
	margin-left: 7px;
	margin-right: 7px;
}
*/
/* ueber-uns-2 */
/*div.com-content-category-blog__item:nth-child(1), nth-child(2), nth-child(3) {
  margin-left: 5px;
  margin-right: 5px;
}
*/

